uuid: e037686e-b9b6-4bfe-b447-0c573e12b863
langcode: en
status: true
dependencies:
  module:
    - commerce_order
_core:
  default_config_hash: zGcQPC5MWgNSsQxarSWsXNIVpjb_vDAdcDLPupYmxQ8
id: commerce_order.user
label: User
targetEntityType: commerce_order
cache: true
